.Gris{
    margin-right: 40px; 
    padding: 20px;
    background-color: purple;
    width:100%; 
}
.elver{
   
    margin-top: 5px;
    background-color: purple;
   padding-bottom: 5px;

}
.elver h2{
    width :49%;
    display: inline-block;

}
.menu{
    
    background-color: gray;
    width: 25%;
    text-align: center;
    margin-top: 0%;
    display:inline-block;
    

}
.arriba{
      
    width: 100%;
    height: 350px;
    text-align: center;
    margin-top: 0%;
    margin-bottom: 0%;
    display:inline-block;
    
}
.abajo{
    width: 100%;
    height: 100px;
    text-align: center;
    margin-top: 0%;
    margin-bottom: 0%;
    display:-inline block;
    
}
.centrar{
    text-align: left;
}
.linea{
  
    
    text-align: left;
    margin-top: 0%;

}
.linea p{
    width:32%;
    
    display: inline-block;
}
.Wachigua{
    border-width: 5px;
    margin-left: 0px;
    padding: 0px;
    background-color: purple;

}
.izq{
    border-width: 1px;
    width: 17%;
    height: 20%;
}
.derecha{
    background-color: beige;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    margin-right: 40px; 
    padding-bottom: 75px;
    width: 200px ;
    height: 200px;
    float: left;
    margin-bottom: 20%;
    display: block;
    float: left;
}


.purple{

    margin-right: 5px; 
    padding: 20px;
    margin-top: 200px;
    background-color: blue;
}